[Bug 1991543] New: CVE-2021-36770 perl:5.32/perl-Encode: bug in local configuration loading allows arbitrary Perl code execution placed under the current working directory [fedora-all]

Show replies by date

1049
Age (days ago)
1075
Last active (days ago)

perl-devel@lists.fedoraproject.org

12 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla@redhat.com